<?php

use Illuminate\Support\Facades\Route;

Route::get('order/status', [\App\Http\Controllers\Cronjob\OrderController::class, 'status']);
Route::get('order/refund', [\App\Http\Controllers\Cronjob\OrderController::class, 'refund']);
Route::get('deposit/check', [\App\Http\Controllers\Cronjob\DepositController::class, 'check']);
Route::get('borneo-mutation/get', [\App\Http\Controllers\Cronjob\BorneoMutationController::class, 'get']);
Route::get('service/update', [\App\Http\Controllers\Cronjob\ServiceController::class, 'update']);